[
  {
    "equipment_name": "氣體設備",
    "equipment_code": "CA"
  },
  {
    "equipment_name": "衛工設備",
    "equipment_code": "DF"
  },
  {
    "equipment_name": "消防照明設備",
    "equipment_code": "EF"
  },
  {
    "equipment_name": "照明設備",
    "equipment_code": "EL"
  },
  {
    "equipment_name": "動力設備",
    "equipment_code": "EP"
  },
  {
    "equipment_name": "廢水設備",
    "equipment_code": "EV"
  },
  {
    "equipment_name": "消防火警裝置",
    "equipment_code": "FH"
  },
  {
    "equipment_name": "泡沫設備",
    "equipment_code": "FO"
  },
  {
    "equipment_name": "消防設備",
    "equipment_code": "FP"
  },
  {
    "equipment_name": "撒水設備",
    "equipment_code": "FS"
  },
  {
    "equipment_name": "空調設備",
    "equipment_code": "HVAC"
  }
]